## Input files for PyRate analysis using the BDC model

The PyRate program is provided within this repository (parent folder), the latest version	 can be downloaded from [GitHub]
(https://github.com/dsilvestro/PyRate). 

Setting up an analysis under the birth-death chronospecies model in PyRate requires providing (in addition to the standard fossil occurrence input file) a tree file in NEXUS format, using the command `-tree treefile`. Incomplete extant taxon sampling in the phylogeny can be specified using the command `-sampling`, e.g. `-sampling 0.75` specifies that the sampled species represent 75% of the known extant species. 

By default the analysis assumes independent speciation and extinction rates for the fossil and phylogenetic datasets. The BDC model with equal rates is enforced using the command `-eqr`, while the compatible rates model is set using `-bdc`. 

The skyline version of the model only requires adding the command `-fixShift <txt_file>`, where `<txt_file>` is a text file indicating the times of rate shifts (e.g. the `timebins10.txt` file provided here). The skyline model currently runs under either independent rates or compatible rates (using the `-bdc` command).
